{
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "rotten_flesh": "2017-10-03 18:19:38 +0400"
    },
    "done": false
  },
  "minecraft:nether/get_wither_skull": {
    "criteria": {
      "wither_skull": "2017-10-03 18:24:53 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glowstone": {
    "criteria": {
      "has_glowstone_dust": "2017-10-03 18:25:19 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2017-10-03 18:19:38 +0400"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2017-10-03 18:19:35 +0400"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "zombie": "2017-10-03 18:19:35 +0400"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2017-10-03 18:20:06 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/spectral_arrow": {
    "criteria": {
      "has_glowstone_dust": "2017-10-03 18:25:19 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2017-10-03 18:25:22 +0400"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "zombie": "2017-10-03 18:19:35 +0400"
    },
    "done": false
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2017-10-03 18:20:06 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "plains": "2017-10-03 18:19:48 +0400",
      "extreme_hills": "2017-10-03 18:19:52 +0400",
      "roofed_forest": "2017-10-03 18:19:59 +0400",
      "river": "2017-10-03 18:19:39 +0400"
    },
    "done": false
  }
}